Installlion's Logo

Installlion.com

How To Install empathy-common on stretch

To install empathy-common just follow these instructions.

Install empathy-common

GNOME multi-protocol chat and call client (common files) Debian 9.0 gnome 3.12.12-4

sudo apt-get install empathy-common

Which will install empathy-common and any other packages on which it depends.

Package Data

Packageempathy-common
Version3.12.12-4
MaintainerDebian Telepathy maintainers
DescriptionGNOME multi-protocol chat and call client (common files)
Distrodebian
Releasestretch
Repomain
Sectiongnome

Dependencies